Introducing the Chargebee CLI

Retrieve a quote

Open in Postman

Retrieves the quotes identified by the 'number' specified in the url.

Sample Request

Open in Postman

Sample Result[JSON]

URL Format

GET https://[site].chargebee.com/api/v2/quotes/{quote-id}

Returns

Quote object

Resource object representing quote

Quoted subscription object

Resource object representing quoted_subscription

Quoted charge object

Resource object representing quoted_charge

Quoted ramp object

Resource object representing quoted_ramp